How do I install 1Password on devices running iOS 11.4.1?

I just started a trial using the desktop client (macOS 10.12.6), but now that I'm trying to install on my phone and tablet I'm running into issues. I can locate 1Password in the App Store, but the only version available says that it is not compatible.


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: iOS 11.4.1
Sync Type: Not Provided
Referrer: forum-search:Install 1Password on iOS 11.4.1

Comments

  • BenBen AWS Team

    Team Member

    Hi @broadleaf

    1Password requires iOS 12 — you’d need to update to that version in order to use it. As far as I’m aware there aren’t any devices that can run iOS 11 but not iOS 12, and the reports I’m seeing so far seem to indicate that older devices benefit from a performance improvement over iOS 11.

    I hope that helps!

    Ben

  • Okay @Ben, I'll see if my trial is still active when Apple starts rolling out a non- *.0 release of iOS 12 for my devices. Thanks for your help.

  • BenBen AWS Team

    Team Member

    You’re very welcome. If you haven’t had a chance to thoroughly test 1Password when the time comes please feel free to reach out to our sales team at [email protected] and they can help. :+1:

    For what it’s worth I haven’t had any issues with iOS 12.0 and I use iOS as my primary operating system (an iPad Pro is my daily driver).

    Ben

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file